Insert into Report( ReportID, ReportName, DataSetID, DataSetName, [Content], Location, LockState, Remark, Allow, GroupAndUsers, Orders)
values( 14, '消费单(小票58)', 4, '消费单数据集', '', '5', 1, '', 0, '', 14)
GO

Insert into Report( ReportID, ReportName, DataSetID, DataSetName, [Content], Location, LockState, Remark, Allow, GroupAndUsers, Orders)
values( 15, '充值单(小票58)', 5, '充值单数据集', '', '6', 1, '', 0, '', 15)
GO

Update Report set ReportName = '消费单(小票76)' where ReportID = 8
GO

Update Report set ReportName = '充值单(小票76)' where ReportID = 11
GO

Update Report set ReportName = '考勤单(小票58)' where ReportID = 13
GO

Update DBInfo set DateAndTime='2016-04-21'
GO









